TARGETS = console-setup mountkernfs.sh resolvconf ufw apparmor plymouth-log hostname.sh screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early urandom hwclock.sh mountdevsubfs.sh checkroot.sh networking lvm2 checkfs.sh open-iscsi iscsid mountnfs.sh checkroot-bootclean.sh bootmisc.sh kmod mountall.sh procps mountall-bootclean.sh mountnfs-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
networking: mountkernfs.sh urandom resolvconf procps
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
open-iscsi: networking iscsid
iscsid: networking
mountnfs.sh: networking
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh udev mountall-bootclean.sh mountnfs-bootclean.sh
kmod: checkroot.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
mountnfs-bootclean.sh: mountnfs.sh
